Bug 799019 - Kazehakase doesn't display pages
Kazehakase doesn't display pages
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kazehakase (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-01 10:14 EST by Bohuslav "Slavek" Kabrda
Modified: 2012-04-14 19:23 EDT (History)
4 users (show)

See Also:
Fixed In Version: kazehakase-0.5.8-12.svn3873_trunk.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 21:51:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bohuslav "Slavek" Kabrda 2012-03-01 10:14:36 EST
Description of problem:
Kazehakase doesn't display any pages (in F16, F17 and Rawhide).

Version-Release number of selected component (if applicable):
kazehakase-0.5.8-11.svn3873_trunk.fc17

How reproducible:
Always

Steps to Reproduce:
1. Open kazehakase.
2. Try to browse any page.
  
Actual results:
The tab that should display the page is empty.

Expected results:
Page should be displayed.
Comment 1 Mamoru TASAKA 2012-04-03 23:54:52 EDT
Fixed locally (not pushed into Fedora's git yet)
Comment 2 Fedora Update System 2012-04-04 01:44:13 EDT
kazehakase-0.5.8-12.svn3873_trunk.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kazehakase-0.5.8-12.svn3873_trunk.fc17
Comment 3 Fedora Update System 2012-04-04 01:46:56 EDT
kazehakase-0.5.8-12.svn3873_trunk.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/kazehakase-0.5.8-12.svn3873_trunk.fc16
Comment 4 Fedora Update System 2012-04-05 14:24:18 EDT
Package kazehakase-0.5.8-12.svn3873_trunk.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kazehakase-0.5.8-12.svn3873_trunk.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5337/kazehakase-0.5.8-12.svn3873_trunk.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-04-11 21:51:28 EDT
kazehakase-0.5.8-12.svn3873_trunk.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-04-14 19:23:00 EDT
kazehakase-0.5.8-12.svn3873_trunk.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.